/* CSS Document */
* {
	margin:0;
	padding:6;
}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:966px; background:#f5f5f5}
html, input, textarea	{	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
		color:#747474;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {
	overflow:hidden;
	width: 100%;
}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#79c51e; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#6ec91f; background:url(images/marker.gif) center right no-repeat; padding-right:22px; text-decoration:none; font-weight:bold }
.link:hover{text-decoration:underline }

.button{color:#f8f7f3; background:url(images/button1.gif) top left no-repeat; font-weight:bold; width:236px; padding-right:32px; text-transform:uppercase; font-size:12px; text-align:center; line-height:46px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{
	background:url(images/marker.gif) top left no-repeat;
	background-position:0 9px;
	margin:0;
	padding-left:23px;
	line-height:2em;
	font-weight:bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content ul li a{color:#79c51e; text-decoration: underline; line-height:2em; font-weight:bold;} 
#content ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:2px 23px 3px 28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header {
	font-size:0.8125em; color:#FFFFFF }
#header .logo{
	margin:20px 0px 21px 31px;
	padding-right: 32px;
}

.search{background:url(images/bg_input1.gif) center  ;
	background-repeat: no-repeat;
	overflow:hidden;

}




#header .indent{margin:29px 0 0 609px; position:absolute; width:325px; height:39px; color:#787877; text-transform:uppercase; font-weight:bold; font-size:.923em}
#header .indent2{
	margin:16px 0 0 829px;
	position:absolute;
	width:61px;
	left: 117px;
	top: 4px;
}
#header .indent2 img{ margin-right:4px}
#header .indent1{
	padding:0 0 0 31px;
	padding-bottom: 15px;
}

.menu{
	background:url(images/bg_menu.gif) top left;
	height:60px;
	width:903px;	
}
#header ul{margin:0; padding:3px 0 0 0;  }
#header ul li{ float:left;list-style:none;}
#header ul li a{
	display:block;
	color:#3a3c37;
	font-weight:bold;
	text-decoration:none;
	width:120px;
	text-align:center;
	display:block;
	float:left;
	line-height:54px;
	background:url(images/bg_menu1.gif) top right no-repeat;
	
}



#header ul li ul{
	
	display:none;
	background-color:#3a3c37;
	width: 180px;
	text-align:left;

}
#header ul li a:hover { text-decoration:none; color:#52b70a;}

#header ul li:hover ul{
			display:block;
			position:absolute;
			
			top: 148px;
			
		}
#header ul li:hover li{
	float:none;}
	
	#header ul li:hover li a{
		text-decoration:none; 
	
	
	color:#FFF;
		display:block;
	line-height:26px;
	width: 180px;
	height:27px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;


	}
	
	#header li li a:hover{
	background-color:#52b70a;

	color:#fff;
	}

	#header ul a:hover,
	
	#header ul a:active {}   





.block{
	background:url(images/bg_block.jpg) top left no-repeat;
	height:305px;
	width:906px;
	margin-top:6px
}
.indent-block{padding:59px 0 0 35px}


#header h1{color:#325a53; font-size:1.75em; margin-bottom:13px; line-height:1.2em  }
#header h1 a{color:#325a53; text-decoration:none  }
#header h1 a:hover{text-decoration:none  }

/*content*/
#content{ font-size:0.8125em; width:100%; text-align:left;}
#content .indent-main{padding:0 32px 0 30px}
#content .indent-col{padding:10px 0 0 0}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 25px 16px 0}
#content .img-indent{ margin:0 0 25px 0}
#content p{ margin:0 0 21px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 21px 0}
#content .p2{ margin:0 0 7px 0}
#content h2{color:#2e2e2e; background:url(images/tail.gif) bottom left repeat-x; padding-bottom:15px; font-size:2.307em; text-transform:uppercase; margin-bottom:28px; line-height:1.2em }
#content h3{color:#404040; font-size:1.38em; margin-bottom:13px;  }
#content h4{color:#79c51e; font-size:1em; font-weight:normal  }
#content .tail{
	background:url(images/tail.gif) bottom repeat-x;
	padding-bottom:5px;
	margin-bottom:29px
}
#content .tail1{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:29px; margin-bottom:10px}

#content .indent{padding:40px 0 0 0}
#content .indent1{padding:0 0 0 281px}
#content .indent2{padding:20px 0 0 0}

/*box*/
.box{ background:#ffffff; width:100%;}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(images/border_left.gif) left repeat-y;}
.box .border-right {background:url(images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:22px 28px 20px 30px; }
#content .box h2{color:#fff; background:none; padding-bottom:0; font-size:2.307em; text-transform:uppercase; margin-bottom:38px; line-height:1.2em;  }
#page4 #content .box h2, #page6 #content .box h2 {letter-spacing:-2px }

/*box1*/
.box1{
	background:#ffffff;
	width:100%;
}
.box1 .border-top1 {
	background:url(images/border_top1.gif) top repeat-x;
}
.box1 .border-bottom1 {background:url(images/border_bottom1.gif) bottom repeat-x;}
.box1 .border-left1 {background:url(images/border_left1.gif) left repeat-y;}
.box1 .border-right1 {background:url(images/border_right1.gif) right repeat-y;}
.box1 .corner-top-left1 {background:url(images/corner_top_left1.gif) left top no-repeat;}
.box1 .corner-top-right1 {background:url(images/corner_top_right1.gif) right top no-repeat;}
.box1 .corner-bottom-left1 {background:url(images/corner_bottom_left1.gif) left bottom no-repeat;}
.box1 .corner-bottom-right1 {background:url(images/corner_bottom_right1.gif) right bottom no-repeat; width:100%; }
.box1 .indent-box1{ padding:24px 22px 20px 36px; }


/*footer*/
#footer { color:#000000; font-size:0.8125em; background:url(images/bot.gif) top repeat-x ; }
#footer .indent-footer{ padding:27px 61px 0 67px;}
#footer strong {color:#000000; text-decoration:none}  
#footer div strong a {color:#000000; text-decoration:none}  
#footer div strong a:hover {  text-decoration:underline}
#footer div {color:#747474;}  
#footer div a {color:#747474; text-decoration:none }  
#footer div a:hover {  text-decoration:underline}
.bot-left{ background:url(images/bot_left.gif) top left no-repeat}
.bot-right{ background:url(images/bot_right.gif) top right no-repeat; height:83px}

	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:31px}
.h1{ height:32px; background:url(images/bg_input.gif) top left no-repeat; padding-top:7px}
.block-contact span{ float:right; margin-right:0}
.input{
   	border:none; 
	background:none;
	width:210px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:10px;
	vertical-align:middle;
	padding-top:3px;
	padding-bottom:3px;
}
/* input{
	width:211px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:3px */
}
textarea{
	width:211px; height:167px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:21px;
	overflow:auto}
